
#water1{
position:absolute;
z-index:1;
left:156px;
top:430px;
width:168px;
height:40px;
background: red;
margin:0;
background:url(waterh.png);
animation: wateranimh 2s linear infinite;
-webkit-animation: wateranimh 2s linear infinite;
-moz-animation: wateranimh 2s linear infinite;
display: none;
}
@keyframes wateranimh {
0% {background-position: 168px 0;}
100% {background-position: 0px 0;}
}
@-webkit-keyframes wateranimh {
0% {background-position: 168px 0;}
100% {background-position: 0px 0;}
}
@-moz-keyframes wateranimh {
0% {background-position: 168px 0;}
100% {background-position: 0px 0;}
}

#water2{
position:absolute;
z-index:2;
left:220px;
top:404px;
width:40px;
height:30px;
background:url(waterv.png);
animation: wateranimv 2s linear infinite;
-webkit-animation: wateranimv 2s linear infinite;
-moz-animation: wateranimv 2s linear infinite;
display: none;
}

#water3{
position:absolute;
z-index:3;
left:380px;
top:164px;
width:40px;
height:18px;
display: none;
}
#water4{
position:absolute;
z-index:4;
left:380px;
top:334px;
width:40px;
height:18px;
display: none;
}
div.waterelse{
width:40px;
height:18px;
background:url(waterv.png);
animation: wateranimv 2s linear infinite;
-webkit-animation: wateranimv 2s linear infinite;
-moz-animation: wateranimv 2s linear infinite;
}






@keyframes wateranimv {
0% {background-position: 0 0;}
100% {background-position: 0 60px;}
}
@-webkit-keyframes wateranimv {
0% {background-position: 0 0;}
100% {background-position: 0 60px;}
}
@-moz-keyframes wateranimv {
0% {background-position: 0 0;}
100% {background-position: 0 60px;}
}